@charset "UTF-8";
.red-txt{
	color: red;
}
.pg_err{
	color:red;
	font-weight: bold;
}

input[type=text][disabled],input[type=email][disabled],input[type=tel][disabled],textarea[disabled],select[disabled]{
    background: #dcdcdc;
    cursor: not-allowed;
}

.p-csr .initiatives_list .initiatives_item .initiatives_item_sub .training-table-list{
	margin-top: 2rem;
}

@media (max-width:767px) {
	.works_bridge_outline tbody{
		display: block;
	}
	.connect .connect-txt{
		letter-spacing: 0.02em;
	}
}

.l-footer__logo img{
	width: 30.5rem;
}